.logo{padding:0;margin:0;}
.logo a{display:inline-block;line-height:1;margin:0;}
.logo-image span,
.logo-image small{display:none;}
.logo-text{font-size:18px;position:absolute;top:0;left:0;}
.logo-text > a{background:transparent;color:#fff;text-decoration:none;line-height:55px;padding:0 23px;font-family:"Montserrat-Regular", Helvetica, Arial;font-size:22px;font-weight:bold;letter-spacing:-1px;}
.logo-text > a:hover,
.logo-text > a:focus{color:#3498db;}
.logo-text > a .icon-logo{left:-6px;position:relative;top:2px;}
.logo-text > a .icon-logo.fa{top:0px;}
.logo-text > a .thin-text{font-family:"Raleway-Light", sans-serif;font-weight:lighter;letter-spacing:0;}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus{background:transparent;color:#ffffff;text-decoration:none;}
.logo-text .site-slogan{display:none;}
@media screen and (min-width:991px){.logo-text{position:static;}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus{color:#ffffff;}
}
.off-canvas-toggle + .container .navbar-header .logo{border-left:1px solid #3498db;}
@media screen and (min-width:991px){.off-canvas-toggle + .container .navbar-header .logo{border-left:0;}
}
.t3-megamenu{float:left;}
.nav-content-right{float:right;height:55px;margin-bottom:0;padding-left:0;}
.nav-content-right > li{display:inline-block;}
.nav-content-right .popup_nav{height:55px;line-height:52px;}
.nav-content-right .popup_nav #popup-button,
.nav-content-right .popup_nav #popup-login-button{display:block;position:relative;}
.nav-content-right .popup_nav #popup-button .popup-modal,
.nav-content-right .popup_nav #popup-login-button .popup-modal{color:#fff;float:left;line-height:54px;position:relative;width:50px;text-align:center;}
.head-search{background-color:transparent;float:right;height:48px;position:relative;margin:0;z-index:1;}
.head-search form{margin:0;}
.head-search label{display:none;}
.head-search .search{background:transparent;border-left:1px solid #3498db;border-right:1px solid #3498db;position:relative;}
.head-search .search .fa-search{color:#ffffff;content:"\f002";display:block;font-family:"FontAwesome";position:absolute;left:20px;top:19px;}
.head-search .fa-search{margin-top:-7px;}
.head-search .form-control{border:0;background:transparent;color:#ffffff;height:40px;position:relative;padding:0px 10px 0 50px;width:0;box-shadow:none;margin-right:-25px!important;}
.head-search .form-control:hover,
.head-search .form-control:active,
.head-search .form-control:focus{color:#ffffff;box-shadow:none;}
.head-search .form-control:active,
.head-search .form-control:focus{width:400px;}
.head-searchoff{background-color:transparent;height:48px;position:relative;margin:0;z-index:1;margin-bottom:30px;margin-top:10px;}
.head-searchoff form{margin:0;}
.head-searchoff label{display:none;}
.head-searchoff .search{background:transparent;position:relative;}
.head-searchoff .search .fa-search{content:"\f002";display:block;font-family:"FontAwesome";position:absolute;left:18px;top:19px;height:38px;}
.head-searchoff .fa-search{margin-top:-7px;}
.head-searchoff .form-control{border:0;background:transparent;color:#999;height:200px;position:relative;padding:0px 10px 0 50px;width:200px;box-shadow:none;margin-right:-25px!important;height:38px;}
.head-searchoff .form-control:hover,
.head-searchoff .form-control:active,
.head-search .form-control:focus{box-shadow:none;}
.head-searchoff .form-control:active,
.head-searchoff .form-control:focus{width:100%;}
.head-searchoff input[type="text"]{background:transparent;border-radius:3px;border:rgba(153, 153, 153, 0.3) solid 2px;width:100%}
.head-searchoff input[type="text"]:focus{background:transparent;border-radius:3px;border:rgba(52, 152, 219, 0.5) solid 2px !important;width:100%;}
.t3-sl{padding-bottom:46px;padding-top:46px;}
.t3-sl .t3-module{margin-bottom:0;}
.t3-sl .t3-module + .t3-module{margin-top:23px;}
@media screen and (min-width:768px){.t3-sl{padding-bottom:69px;padding-top:69px;}
}
.t3-mainbody{padding-top:23px;padding-bottom:23px;}
.t3-content{padding-top:23px;padding-bottom:23px;}
.t3-sidebar{padding-top:23px;padding-bottom:23px;}
.t3-footer{background:#222222;color:#999999;}
@media (max-width:500px){.t3-footer{display:block;}
}
.t3-footer:before,
.t3-footer:after{content:" ";display:table;}
.t3-footer:after{clear:both;}
.t3-footer small{display:block;font-size:100%;}
.t3-footer-sl{padding:23px 0;}
.t3-footer-sl:before,
.t3-footer-sl:after{content:" ";display:table;}
.t3-footer-sl:after{clear:both;}
@media screen and (min-width:768px){.t3-footer-sl{padding:46px 0;}
}
.t3-footer-sl .t3-module{background:#222222;color:#999999;margin-top:11.5px;margin-bottom:11.5px;}
.t3-footer-sl .t3-module .module-title{color:#ffffff;font-size:18px;margin-bottom:11.5px;}
.t3-footer-sl .t3-module ul{list-style:none;margin-left:0;margin-bottom:0;padding-left:0;}
.t3-footer-sl .t3-module ul > li{line-height:24px;}
.t3-footer-sl .t3-module ul > li > a{color:#999999;font-size:14px !important;}
.t3-footer-sl .t3-module ul > li > a:hover,
.t3-footer-sl .t3-module ul > li > a:active,
.t3-footer-sl .t3-module ul > li > a:focus{color:#999999;}
.seminyak-copyright{background-color:#1f1f1f;font-size:13px;padding:23px 0;}
.seminyak-copyright:before,
.seminyak-copyright:after{content:" ";display:table;}
.seminyak-copyright:after{clear:both;}
.seminyak-copyright .copyright-logo{border-right:1px solid rgba(153, 153, 153, 0.2);display:inline-block;padding-bottom:5px;padding-right:20px;padding-top:5px;text-align:left;vertical-align:middle;}
.seminyak-copyright .copyright-logo > a{color:#999999;font-family:"Montserrat-Regular", Helvetica, Arial;font-size:18px;font-weight:bold;letter-spacing:-1px;}
.seminyak-copyright .copyright-logo > a:hover,
.seminyak-copyright .copyright-logo > a:focus{color:#3498db;}
.seminyak-copyright .copyright-logo > a .icon-logo{left:-6px;position:relative;top:2px;}
.seminyak-copyright .copyright-logo > a .icon-logo.fa{top:0px;}
.seminyak-copyright .copyright-logo > a .thin-text{font-family:"Raleway-Light", sans-serif;font-weight:lighter;letter-spacing:0;}
.seminyak-copyright .copyright-logo > a .logo-img + span{display:none;}
.seminyak-copyright .copyright-text{color:#999999;display:inline-block;padding-left:20px;text-align:left;vertical-align:middle;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
@media screen and (min-width:990px) and (max-width:1199px){.seminyak-copyright .copyright-text{padding-left:16px;}
.seminyak-copyright .copyright-logo{padding-right:16px;}
}
.seminyak-copyright .copyright-text a{color:#999999;}
.seminyak-copyright .copyright-text a:hover,
.seminyak-copyright .copyright-text a:focus{color:#3498db;}
.seminyak-copyright .footer-logo + .col-md-6 .social{text-align:right;}
.t3-copyright{background-color:#1f1f1f;font-size:12px;padding:0 0 23px;}
.t3-copyright:before,
.t3-copyright:after{content:" ";display:table;}
.t3-copyright:after{clear:both;}
.t3-copyright .container{border-top:1px solid rgba(153, 153, 153, 0.2);padding-top:23px;}
.t3-copyright small{margin-bottom:5px;}
.t3-copyright small a{color:#999999;border-bottom:1px solid rgba(153, 153, 153, 0.2);}
.t3-copyright small a:hover,
.t3-copyright small a:focus{color:#3498db;}
.copyright{margin-bottom:23px;}
.poweredby:before,
.poweredby:after{content:" ";display:table;}
.poweredby:after{clear:both;}
@media screen and (min-width:991px){.poweredby{text-align:right;}
}
.poweredby .t3-logo,
.poweredby .t3-logo-small{display:inline-block;}